﻿
@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Book.otf);
    font-weight: normal;
}
@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Bold.otf);
    font-weight: bold;
}
@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Light.otf);
    font-weight: 100;
}
@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Medium.otf);
    font-weight: 500;
}





Body {color:#999;font-size:15px;line-height:1.4; font-family: apex, sans-serif;}
P{font-size:inherit; font-family:apex;color:#999!important;}
h1,h2,h3,h4,h5,h6{color:inherit;line-height:1.4;margin:10px 0; font-family: apex, sans-serif;}
p.center,h1.center,h2.center,h3.center,h4.center,h5.center,h6.center{text-align:center;}
h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6{color:inherit;line-height:1.2; letter-spacing: normal; text-transform:none;}
H1, .h1{font-size: 34px; color:#7a7168!important; text-transform:none; padding-bottom: 20px;}
H2, .h2{font-size: 26px; color:#856849!important;}
H3, .h3{font-size: 16px;color:#797166!important; font-weight:bold!important; }
H4, .h4{font-size: 20px; color:#856849!important; font-weight:100!important;padding-top:20px!important; line-height:2;}
H5{ text-transform:capitalize!important; font-size:16px!important; color:#e23338!important;}
H6 { font-size: 26px !important; color:#329bd5!important }
A{color:#85a515;}
A:hover {color:#689f00}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:inherit;}

small {
    vertical-align:middle;
}

[class*="theme-"] *:not(a){color:inherit;}
.round, [class*="-round"]{border-radius:5px;}
[class*="-fullWidth"]{position:relative;}
[class*="-fullWidth"]:before, [class*="-fullWidth"]:after{content:"";width:2000px;top:0;bottom:0;position:absolute !important; background-color:inherit; background-image:inherit}
[class*="-fullWidth"]:before {left:100%}
[class*="-fullWidth"]:after {right:100%}

[class*="theme-charcoal"], [class*="theme-charcoal"]:before, [class*="theme-charcoal"]:after {background-color:#2c2c2c;color:#aaa; position:relative;}
[class*="theme-charcoal"] input[type=text]{background: linear-gradient(#121212, #181818, #121212) #181818; color: #999999;border:1px solid #111111}
[class*="theme-charcoal"] strong {color: white;}
[class*="theme-charcoal"] h2,[class*="theme-charcoal"] h3,[class*="theme-charcoal"] h4{color:white;}

[class*="theme-darkcharcoal"], [class*="theme-darkcharcoal"]:before, [class*="theme-darkcharcoal"]:after {background-color:#474747;color:#aaa; position:relative;}
[class*="theme-darkcharcoal"] input[type=text]{background: linear-gradient(#121212, #181818, #121212) #181818; color: #999999;border:1px solid #111111}
[class*="theme-darkcharcoal"] strong {color: #fff;}
[class*="theme-darkcharcoal"] h2,[class*="theme-darkcharcoal"] h3,[class*="theme-darkcharcoal"] h4 {color:#fff; font-weight:200; text-transform:capitalize;}


[class*="theme-red"]{background-color:#ed1c24; padding-bottom:0px;}

[class*="theme-image"]{background-color:#85684a; padding-bottom:0px; height:100%;background-image:url(/Data/Default/TemplateImages/backgroundimagebase.png); background-repeat:no-repeat; background-position:center;}

[class*="theme-earth"]{background-color:#85684a; padding-bottom:0px; height:100%;}
[class*="theme-lightbrown"]{background-color:#684e33; padding-bottom:0px; height:100%;}
[class*="theme-darkbrown"]{background-color:#3f2a15; padding-bottom:0px; height:100%;}

[class*="theme-white"]{background-color:white;  padding-bottom:0!important;}

[class*="charcoal-grate"] {background-image:url(/Data/Default/TemplateImages/Cardboard-Background.jpg?thumbnail=jpg&scale=both&mode=crop); }
[class*="gray-light"] {background-color:#eeeeee;}


[class*="theme-lightblue"]{background-color:#329bd5 !important;color:white !important;}
[class*="theme-lightblue"] a {color: white;}


[class*="theme-black"]{ background-color:#272727 !important;color:white !important;  }
[class*="theme-black"] a {color: #686868;}

[class*="theme-grey"]{background-color:#3b3b3b;}


[class*="theme-darkblue"] {
    background-color:#0d6fb8;
}

[class*="theme-grey-gradient"]:after,[class*="theme-grey-gradient"]:before {
 border-bottom:solid 1px #aaaaaa;
 margin-bottom:-1px;
}
[class*="theme-grey-gradient"]{
    
    border-bottom:solid 1px #aaaaaa;
    background: rgba(245,245,245,1);
background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(237,237,237,1) 38%, rgba(225,225,225,1) 72%, rgba(225,225,225,1) 83%, rgba(221,221,221,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,245,245,1)), color-stop(38%, rgba(237,237,237,1)), color-stop(72%, rgba(225,225,225,1)), color-stop(83%, rgba(225,225,225,1)), color-stop(100%, rgba(221,221,221,1)));
background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(237,237,237,1) 38%, rgba(225,225,225,1) 72%, rgba(225,225,225,1) 83%, rgba(221,221,221,1) 100%);
background: -o-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(237,237,237,1) 38%, rgba(225,225,225,1) 72%, rgba(225,225,225,1) 83%, rgba(221,221,221,1) 100%);
background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(237,237,237,1) 38%, rgba(225,225,225,1) 72%, rgba(225,225,225,1) 83%, rgba(221,221,221,1) 100%);
background: linear-gradient(to bottom, rgba(245,245,245,1) 0%, rgba(237,237,237,1) 38%, rgba(225,225,225,1) 72%, rgba(225,225,225,1) 83%, rgba(221,221,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#dddddd', GradientType=0 );}

.text-red{color:#ed2138 !important;}
.text-red-accent h1,.text-red-accent h2,.text-red-accent h3,.text-red-accent strong,.text-red-accent a,.text-red-accent label{color:#ed2138 !important;}
.text-white{color:white !important;}
.text-grey{color:#979797 !important;}
.tabbed{margin-left:2rem}